EndpointsCRM
Edit a note
Rewrites the text of a note. Only the note's author may edit it, so a key can edit the notes it wrote and no others.
POST
/leadActivities.updateAuthorization
bearerAuth AuthorizationBearer <token>
Enter your MailMoo API key (format: sk_live_...)
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/leadActivities.update" \ -H "Content-Type: application/json" \ -d '{ "activityId": "bdfd0655-55e6-45e6-8bbc-6ed31d3820b5", "content": "string" }'{ "id": "string", "leadId": "string", "workspaceId": "string", "userId": "string", "type": "NOTE", "content": "string", "metadata": {}, "dueAt": "string", "remindAt": "string", "scheduledFor": "string", "createdAt": "string", "updatedAt": "string", "property1": null, "property2": null}
